---
layout: handbook-page-toc
title: "CSE Segment: Scale"
---
## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

View the [CSM Handbook homepage](/handbook/customer-success/csm/) for additional CSM-related handbook pages.

---

[<button class="btn btn-primary" type="button">Request A Scale CSE (SAE/AE Only) </button>](https://gitlab.com/gitlab-com/customer-success/tam-triage-boards/scale-engagement-request/-/issues/new?_gl=1*vjjya7*_ga*MTEyODE3ODIyOC4xNjA0NTA4NzU0*_ga_ENFH3X7M5Y*MTY2NzkxMjA3NS4xOTYuMS4xNjY3OTE0MjA5LjAuMC4w#)

## Overview

Definition: The Scale CSE team is a new team being established at GitLab in FY23, a key tenant in our customer success strategy to align with our [company strategy around establishing and expanding our customer-centric approach and focus](/company/strategy/#3-customer-centricity). 

Scale CSEs driving programmatic enablement and targeted customer engagement across the longtail customer base. [For the ARR thresholds for the Scale customer segment please reference this Wiki page](https://gitlab.com/gitlab-com/customer-success/csm/-/wikis/CSM-Segments) (GitLab Internal)


### Customer lifecycle

The diagram below outlines the customer lifecycle for our Scale Customers:

![Customer Lifecycle Journey Scale CSE](/images/handbook/customer-success/Customer_Lifecycle_Journey_with_Metrics_-_Scale_CSE.png)

### Scale CSE Role & Responsibilities 

A core responsibility for Scale CSEs is engaging with the customer base in targeted one-to-one interactions. As a result, the following expectations for weekly customer engagements have been established for Scale CSEs. These metrics keep in mind the importance of focusing on interacting with customers live, while also allowing time to prepare for and follow up with customers after these interactions:  

- 15 customer calls per week (3 per day)

For an additional overview of our Scale team-specific responsibilities, please reference our Job Family: [Scale CSM Responsibilities & Requirements](https://handbook.gitlab.com/job-families/sales/customer-success-management/#scale)

### Operating Rhythm and Active Campaigns

The [Scale CSE operating rhythm](/handbook/customer-success/csm/segment/scale/scale-operating-rhythm/) outlines procedures Scale CSEs use to engage with customers as well as how account owners can request Scale CSE engagement outside of the normal operating rhythm during the customer lifecycle.


Active Campaigns: [Email Content - GitLab Internal Only](https://docs.google.com/document/d/1Db6y_i2gPQrPnJkJpAAbfFKQtw4c5VgSFJcHKDG-4hk/edit)


### Motions

### Align

This cohort is enabled primarily through shared content and one-to-many webinars. See our [CSM/CSE Webinar Calendar](/handbook/customer-success/csm/segment/scale/webinar-calendar/) for upcoming events. The primary focus for one-to-one interactions will put all first-year customers on a path for success through removing barriers in the first few months of their onboarding and adoption. Our secondary focus is around engaging with specific at-risk customers throughout the customer journey. 

A key metric we will use to systematically identify at-risk customers will be license utilization. For example, customers who haven't reached 75% license utilization and are past the six-month mark in their license will be triggered to Scale CSEs to engage. 

### Enable

Onboarding and enablement for this customer segment are primarily through one-to-many webinar sessions. In addition, a personal CSE reach-out occurs on day 21 to ensure the customer is on-track for success. The [Customer Onboarding Best Practices deck](/handbook/customer-success/csm/segment/scale/customer-onboarding-best-practices/) should be used for this call. A Scale CSE's goal with any one-to-one customer interaction is to put the customer on a path for success and ensure they know their ongoing resources (support team, blog, learning resources, etc.) 

A Scale CSE's engagement with any one customer will be limited in total customer interactions, most often to two or three. Additional targeted customer reach-outs for triggered events such as missed time-to-first-value poor onboarding NPS scores may occur throughout the customer lifecycle.

#### Metrics for Enable

Onboarding:

1. Net-new customer attendance in onboarding webinars
1. Time to First Value
1. % 21 day calls completed
1. Onboarding NPS & CSAT scores
1. License utilization

Use-Case Enablement:

1. Customer attendance in enablement webinars
1. Use Case Health scores
1. License utilization percentage 

### Expand & Renew

Expansion is primarily driven by the SAE or AE in this segment, though a key driver for expansion is product enablement and familiarity. Scale CSEs will be looking for expansion opportunities in their conversations with customers, and will pass along potential opportunities to their sales counterparts to do further discovery and demos. Targeted email campaigns based on expansion potential (LAM) may be sent from Scale CSEs periodically to drive expansion as well. 

#### Metrics for Expand & Renew

1. Net and Gross Retention for the customer segment (Renewal and Expansion rate)
1. License utilization
1. Customer attendance in expansion webinars
1. New Use Cases Adopted
1. Renewal NPS & CSAT Scores


### Additional Resources

Check out the "[How GitLab Scaled Customer Value For Long Tail Customers](https://www.valuize.co/all-resources/gitlab-scale-strategy-webinar/)" webinar with Sherrod Patching, Vice President of Technical Account Management (Customer Success) at GitLab, and Ross Fulton, Founder & CEO at Valuize. This discussion is about how GitLab built its scale strategy through a programmatic, data-driven approach and various methods of driving value throughout the customer journey.
